Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002828opensim[GRID] User Servicepublic2008-12-14 06:462009-08-08 07:11
ReporterFly-Man- 
Assigned ToFly-Man- 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSDebianOS Version8.10 Server
Product Version 
Target VersionFixed in Version 
Summary0002828: [Feature] UserProfile working
DescriptionCould someone please have a look what's needed to have a working Profile

So you can add Picks, Classifieds and the normal things to your profile and that they persist over reboots.
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineBasicPhysics
EnvironmentMono / Linux32, Mono / Linux64, Mono / Windows, Mono / OSX, .NET / Windows32, .NET / Windows64
Mono VersionOther
Viewer
Attached Files

- Relationships
parent of 0003324closed [OSPROFILE] Needs additional things in Core 
child of 0003365closedFly-Man- [OSPROFILE] 

-  Notes
(0009443)
Fly-Man- (developer)
2009-02-14 11:59

At this moment the OpenSimProfile project is underway.

I hope to release the first version ± March
(0010189)
Fly-Man- (developer)
2009-03-28 09:37

OpenSimProfile will hopefully be done before the Eastern Bunny hops in ;)
(0010681)
Fly-Man- (developer)
2009-04-12 15:41

Update:

* Notes works now

* Picks is being worked on

* Classifieds is being worked on
(0011723)
Fly-Man- (developer)
2009-05-25 13:37

Update:

* Notes works now

* Picks is about ready, just needs the save part working

* Classifieds is about ready, just needs the save part working

- Issue History
Date Modified Username Field Change
2008-12-14 06:46 Fly-Man- New Issue
2008-12-14 06:46 Fly-Man- SVN Revision => 0
2008-12-14 06:46 Fly-Man- Run Mode => Standalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
2008-12-14 06:46 Fly-Man- Physics Engine => BasicPhysics
2008-12-14 06:46 Fly-Man- Environment => Mono / Linux32, Mono / Linux64, Mono / Windows, Mono / OSX, .NET / Windows32, .NET / Windows64
2008-12-14 06:46 Fly-Man- Fixed in Version => 0.7.0
2008-12-26 14:22 Fly-Man- Mono Version => None
2008-12-26 14:22 Fly-Man- Fixed in Version 0.7.0 => 0.6.4
2008-12-26 14:25 sdague Fixed in Version 0.6.4 =>
2008-12-26 14:25 sdague Target Version => 0.6.4
2008-12-26 14:26 Fly-Man- Status new => confirmed
2009-02-14 11:59 Fly-Man- Note Added: 0009443
2009-03-22 11:44 Fly-Man- Relationship added parent of 0003324
2009-03-28 09:37 Fly-Man- Note Added: 0010189
2009-03-28 09:37 Fly-Man- Status confirmed => acknowledged
2009-03-29 09:32 Fly-Man- Mono Version None => Other
2009-03-29 09:32 Fly-Man- Status acknowledged => resolved
2009-03-29 09:32 Fly-Man- Resolution open => suspended
2009-03-29 09:32 Fly-Man- Assigned To => Fly-Man-
2009-03-29 09:35 Fly-Man- Status resolved => feedback
2009-03-29 09:35 Fly-Man- Resolution suspended => reopened
2009-03-30 13:11 Fly-Man- Status feedback => acknowledged
2009-04-12 15:41 Fly-Man- Note Added: 0010681
2009-04-20 14:25 cfk Product Version => 0.6.5
2009-04-20 14:25 Fly-Man- Product Version 0.6.5 =>
2009-04-20 14:25 Fly-Man- Target Version 0.6.4 => 0.6.5
2009-04-20 14:26 Fly-Man- Product Version => 0.6.5
2009-04-20 14:26 Fly-Man- Target Version 0.6.5 =>
2009-04-20 14:40 Fly-Man- Product Version 0.6.5 =>
2009-04-20 14:40 Fly-Man- Target Version => 0.6.5
2009-05-25 13:37 Fly-Man- Note Added: 0011723
2009-05-25 13:37 Fly-Man- Status acknowledged => feedback
2009-05-25 13:38 Fly-Man- Target Version 0.6.5 => 0.7.0
2009-06-03 14:07 Fly-Man- Status feedback => closed
2009-06-03 14:07 Fly-Man- Resolution reopened => won't fix
2009-08-08 07:09 Fly-Man- Status closed => feedback
2009-08-08 07:09 Fly-Man- Resolution won't fix => reopened
2009-08-08 07:10 Fly-Man- Relationship added child of 0003365
2009-08-08 07:11 Fly-Man- Status feedback => closed
2009-08-08 07:11 Fly-Man- Resolution reopened => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker